productEdition.name=Edition
productEdition.names=Editions

create.name=Create Edition

name.name=Edition Name
name.desc=The name of this flavour of the parent product.

priceView.name=Price
displayView.name=Display
licenseView.name=License

editions.stashed=The Edition object has been saved but will not be committed until you save the Product.

multiplier.name=Price Multiplier
multiplier.desc=The multiplier value to use when generating this Edition's price from the base price calculation.

displayHtml.name=HTML
displayHtml.desc=The HTML to display when presenting this Edition to purchasers.

licenseType.name=Type
licenseType.desc=The integer license type that is encoded into the generated license.

code.name=Code
code.desc=A alpha-numeric identifier for this Edition.

chargable.name=Chargeable
chargable.desc=Does the user have to pay a fee to obtain a license with this edition?

weight.name=Weight
weight.desc=The weight of this edition for display purposes.

description.name=Description
description.desc=A description that is combined with product, and terms description to create the order line description.